.bodytext {
	LINE-HEIGHT: 18px; TEXT-TRANSFORM: none; FONT-VARIANT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.home {
	FONT-FAMILY: Verdana; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.home A {
	FONT-FAMILY: Verdana; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.home A.hover {
	FONT-FAMILY: Verdana; COLOR: #0000ff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bodytext:link {
	BACKGROUND-COLOR: transparent; COLOR: #325994; TEXT-DECORATION: none
}
A.bodytext:hover {
	BACKGROUND-COLOR: transparent; COLOR: #b46940; TEXT-DECORATION: underline
}
.bodytextbold {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d1342f; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bodytextbold:link {
	BACKGROUND-COLOR: transparent; COLOR: #930722
}
A.bodytextbold:hover {
	BACKGROUND-COLOR: transparent; COLOR: #330000; TEXT-DECORATION: underline
}
.bodytextboldorange {
	FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #d7d1c5; FONT-SIZE: 18px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bodysmallgray {
	FONT-FAMILY: Verdana,; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.bodysmallgray:link {
	BACKGROUND-COLOR: transparent; COLOR: #666666
}
A.bodysmallgray:hover {
	BACKGROUND-COLOR: transparent; COLOR: #255295; TEXT-DECORATION: underline
}
.bodyheader {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #920822; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bodyheader:link {
	BACKGROUND-COLOR: transparent; COLOR: #920822
}
A.bodyheader:hover {
	COLOR: #00cc33; TEXT-DECORATION: none
}
.bodysmall {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.bodysmall:link {
	BACKGROUND-COLOR: transparent; COLOR: #666666; TEXT-DECORATION: none
}
A.bodysmall:hover {
	BACKGROUND-COLOR: transparent; COLOR: #b46940; TEXT-DECORATION: underline
}
.bodytextred {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 18pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.bodytextred:link {
	BACKGROUND-COLOR: transparent; COLOR: #5e8a00
}
A.bodytextred:hover {
	BACKGROUND-COLOR: transparent; COLOR: #003d7c
}
.bodytextblack {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #003366; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bodytextblack:link {
	BACKGROUND-COLOR: transparent; COLOR: #003366
}
A.bodytextblack:hover {
	BACKGROUND-COLOR: transparent; COLOR: #742bb1
}
.bodytextblackbold {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.bodytextblackbold:link {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff
}
A.bodytextblackbold:hover {
	BACKGROUND-COLOR: transparent; COLOR: #ffff00
}
.bodysmallbold {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
A.bodysmallbold:link {
	BACKGROUND-COLOR: transparent; COLOR: #003366
}
A.bodysmallbold:hover {
	BACKGROUND-COLOR: transparent; COLOR: #003366
}
.home {
	LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.bodytextsmol {
	LINE-HEIGHT: 19px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.mini {
	FONT-FAMILY: Verdana; COLOR: #ffffff; FONT-SIZE: 9px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.mini:active {
	FONT-FAMILY: Verdana; COLOR: #ffffff; FONT-SIZE: 9px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.mini:hover {
	FONT-FAMILY: Verdana; COLOR: #fddd70; FONT-SIZE: 9px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.border {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; TEXT-DECORATION: none
}
